<?php
/**
 * Product excerpt function
 *
 * @package iwp
 */

 if ( ! defined( 'ABSPATH' ) ) {
	exit; // Direct access not allowed.
}

if ( ! function_exists( 'xts_single_product_lessons_button_template' ) ) {
	/**
	 * Product second title template
	 *
	 * @since 1.0.0
	 *
	 * @param array $element_args Associative array of arguments.
	 */
	function xts_single_product_lessons_button_template( $element_args ) {

		global $product;
		$preview = get_post_meta( get_the_ID(), '_xts_single_product_preview_url', true );
	?>
		<a href="<?php echo $preview;?>" class="view-lessons button" target="_blank"><i class="far fa-presentation-screen"></i>مشاهده جلسات دوره</a>
	<?php		
	}


}

